import request from '@/utils/request'


//商品列表
export function getStoreProductList(query) {
  return request({
    url: '/app/storeProduct/getStoreProductList',
    method: 'get',
    params: query
  })
}





